eclipse.preferences.version=1
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target/description=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target/name=module-metadata-repository@/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/Product/target
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target/provider=
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target/suffix=p2content.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target/type=org.eclipse.tycho.repository.module.ModuleMetadataRepository
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/Product/target/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target/version=1.0.0
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target_targetPlatformRepository/enabled=true
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target_targetPlatformRepository/isSystem=false
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target_targetPlatformRepository/name=TychoTargetPlatform
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target_targetPlatformRepository/suffix=content.xml
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target_targetPlatformRepository/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target_targetPlatformRepository/uri=file\:/home/jenkins/workspace/Export_Console/src/java/netxms-eclipse/Product/target/targetPlatformRepository/
repositories/file\:_home_jenkins_workspace_Export_Console_src_java_netxms-eclipse_Product_target_targetPlatformRepository/version=0.0.1
